# Generated by Django 4.2.7 on 2023-11-18 05:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_alter_usuarios_numero'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usuarios',
            name='Contraseña',
        ),
        migrations.RemoveField(
            model_name='usuarios',
            name='Usuario',
        ),
    ]
